#include <QApplication>
#include <QtGui>

#include "ui_choixdialog.h"
int main(int argc, char *argv[])
{
QApplication ap(argc,argv);
Ui::ChoixDialog ui;
QDialog *modif = new QDialog;
ui.setupUi(modif);
modif->show();
return ap.exec();
}
